# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

package Bugzilla::Extension::ExternalBugs;

use strict;
use warnings;
use 5.10.1;

use constant NAME => 'ExternalBugs';

use constant REQUIRED_MODULES => [
  {package => 'IO-Socket-SSL', module => 'IO::Socket::SSL', version => 0,},
  {
    package => 'LWP-Protocol-https',
    module  => 'LWP::Protocol::https',
    version => 0,
  },
];

use constant OPTIONAL_MODULES => [];

__PACKAGE__->NAME;
