#!/usr/bin/perl -w
# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# Remove attach_data table from what BZ thinks is in the DB so it can be added post import

use strict;
use warnings;
use 5.10.1;

use lib qw(. /var/www/html/bugzilla/);

use Bugzilla;

my $dbh = Bugzilla->dbh;

$dbh->_bz_real_schema->delete_table('attach_data');
$dbh->_bz_store_real_schema;
$dbh->do('delete from attachments');

