# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

package Bugzilla::Extension::SubComponents::Config;

use 5.10.1;
use strict;
use warnings;

use Bugzilla::Config::Common;

1;

__END__

=head1 Description

Bugzilla::Extension::SubComponents::Config - A module for specifying parameters to be added to the data/params.json file.

=head1 Parameters

=over 4

=item usesubcomponents

Do you want to use subcomponents?

=item subcomponentspacing

The number of spaces to indent each level of subcomponents.

=back

