
use 5.10.1;
use strict;
use warnings;
use lib qw(. lib t);

use Test::More tests => 1;
use Capture::Tiny ':all';

delete @::ENV{'PATH', 'IFS', 'CDPATH', 'ENV', 'BASH_ENV'};
$ENV{'PATH'} = '';

my $popts = "-I. -Ilib ";
$popts .= $ENV{'HARNESS_PERL_SWITCHES'} if ($ENV{'HARNESS_PERL_SWITCHES'});

my ($stdout, $stderr, $exit);

($stdout, $stderr, $exit) = capture {
  system("PROJECT=tests $^X $popts ./checksetup.pl t/test.conf --no-permissions");
};

diag($stderr) if ($stderr);
is($exit, 0, "check checksetup exit");
